<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://xmlpipedb2024.lmucs.io/biodb/fall2019/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://xmlpipedb2024.lmucs.io/biodb/fall2019/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://xmlpipedb2024.lmucs.io/biodb/fall2019/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T00:24:28Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.32.1</generator>
	<entry>
		<id>https://xmlpipedb2024.lmucs.io/biodb/fall2019/index.php?title=MediaWiki:Common.css&amp;diff=28&amp;oldid=prev</id>
		<title>Dondi: Transcribe common CSS from earlier wikis.</title>
		<link rel="alternate" type="text/html" href="https://xmlpipedb2024.lmucs.io/biodb/fall2019/index.php?title=MediaWiki:Common.css&amp;diff=28&amp;oldid=prev"/>
		<updated>2019-08-20T21:47:21Z</updated>

		<summary type="html">&lt;p&gt;Transcribe common CSS from earlier wikis.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.toc-container {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-bottom: 1rem;&lt;br /&gt;
    margin-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* A little table compensation. */&lt;br /&gt;
.mw-content-ltr table p + ul {&lt;br /&gt;
    margin-top: -5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Standard style for quickie highlights/warnings. */&lt;br /&gt;
.content-warning {&lt;br /&gt;
    border-radius: 10px;&lt;br /&gt;
    background-color: #fed;&lt;br /&gt;
    box-shadow: inset 0 4px 8px #987;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    text-align: center&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style group for the specialized class schedule table. */&lt;br /&gt;
&lt;br /&gt;
.schedule-table {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table th {&lt;br /&gt;
    background-color: #eee;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table td {&lt;br /&gt;
    border-bottom: 1px solid lightgray;&lt;br /&gt;
    border-right: 1px solid lightgray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table td, .schedule-table th {&lt;br /&gt;
    padding: 1.5ex;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table th + td,&lt;br /&gt;
.schedule-table td:nth-child(5) {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table tr &amp;gt; *:first-child {&lt;br /&gt;
    width: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table tr &amp;gt; *:nth-child(2) {&lt;br /&gt;
    width: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.schedule-table tr &amp;gt; *:nth-child(3) {&lt;br /&gt;
    width: 30%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Dondi</name></author>
		
	</entry>
</feed>